Announcement

Collapse
No announcement yet.

"SegmentSmack" Linux Network Bug Could Lead To Remote Denial of Service

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • "SegmentSmack" Linux Network Bug Could Lead To Remote Denial of Service

    Phoronix: "SegmentSmack" Linux Network Bug Could Lead To Remote Denial of Service

    The latest high profile Linux kernel vulnerability has been dubbed "SegmentSmack" and could result in a remote denial of service attack...

    http://www.phoronix.com/scan.php?pag...mack-Linux-Bug

  • #2
    Are you sure only Linux 4.9+ are vulnerable? Red Hat mentions all kernel versions are... (or at least their versions of the kernel)

    Comment


    • #3
      Originally posted by tildearrow View Post
      Are you sure only Linux 4.9+ are vulnerable? Red Hat mentions all kernel versions are... (or at least their versions of the kernel)
      While the current kernel version for RHEL is at 3.10, RedHat applies patches to their kernels. Based on the available information, mainline kernels 4.9+ are affected.

      https://cwe.mitre.org/data/definitions/400.html

      https://nvd.nist.gov/vuln/detail/CVE-2018-5390

      https://git.kernel.org/pub/scm/linux...689a478f82e72e

      Comment


      • #4
        I guess I'll wait for openwrt 18.06.01...

        Comment

        Working...
        X